<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.1//EN"
  "http://www.logreport.org/LRCSML/1.1/lrcsml.dtd">
<lrcsml:config-spec xmlns:lrcsml="http://www.logreport.org/LRCSML/"
 xmlns:lrcml="http://www.logreport.org/LRCML/">
 <lrcsml:record name="vbars_properties">

  <lrcsml:boolean name="numbers">
   <lrcsml:summary>Plot numbers</lrcsml:summary>
   <lrcsml:description>
    <para>Plot the y number above the bars?</para>
   </lrcsml:description>
   <lrcml:param name="numbers" value="0"/>
  </lrcsml:boolean>

  <lrcsml:reference name="y" index="numerical_variables" required="1">
   <lrcsml:summary>First Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select the variable which represents the height of the first
     bar.</para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:reference name="y2" index="numerical_variables" required="0">
   <lrcsml:summary>Second Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select optionally a variable which represents the height of a 
     second bar.</para>
   </lrcsml:description>
  </lrcsml:reference>

 </lrcsml:record>
</lrcsml:config-spec>
